/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */



body.boxed{
	background:#ffffff url() top center  repeat scroll;
	}

.dynamic-template #main, #main{
	background:#ffffff;
	}
	
.header_meta{
	height:0;
	}
	
#header #menu_container{
	background-image:none;
	}	
	
.logo img{
	margin:0;
	width:160px;
	}	
	
.pullquote_boxed{
	width:90%;
	}
	
.dynamic_template_columns .entry-content{
	padding:40px 0 20px 0;
	}	
	
.title_container h1{
	font-size:32px;
	text-align:center;
	}	
	
.title_container{	
	margin:-40px 0 20px;
	}
	
.title_container .container{
	padding:20px 0;
	}		

p{
	margin:0.5em 0 1em;
	}
		
h2, h3{
	font-size:24px;
	color:#333333!important;
	margin-bottom:10px;
	}	
	
#top .main_color.title_container .main-title, #top .main_color.title_container .main-title a, #top .main_color .title_container .main-title, #top .main_color .title_container .main-title a, .main_color .slideshow li, #top .main_color .callout.hero-text .content-area{
	color:#333333;
	}	
	
#top .callout p {
    font-size: 34px;
	}	
	
.post-meta-infos{
	display:none;
	}	
	
#top .padding-container{
	padding-top:0;
	padding-bottom:0;
	}
	
.dynamic_template_columns .entry-content{
	padding:20px 0;
	}
	
.outer_callout{
	margin:50px 0 35px;
	}		
	
.main_color .iconbox_top, .main_color .pullquote_boxed, .main_color.body_ajax, .main_color.click_ping, .main_color.body_ajax_fake, .main_color .related_image_wrap{
	background-color:#eeeeee;
	}
	
.main_color .input-text, .main_color input[type="text"], .main_color input[type="input"], .main_color input[type="password"], .main_color input[type="email"], .main_color textarea, .main_color select{
	width:95%;
	margin-top:5px;
	}	

.post_nav_container{
	border:none;
	margin:0 10px 15px 10px;
	}
	